---
- name: Restart alertmanager-webhook
  ansible.builtin.systemd:
    name: alertmanager-webhook
    state: restarted
    daemon_reload: true

- name: Reload nftables
  ansible.builtin.systemd:
    name: nftables
    state: reloaded
